## vrfydmn 0.9.1

=== debian/changelog ===
vrfydmn (0.9.1-2) unstable; urgency=medium

  [ SVN-Git Migration ]
  * d/control: Set Vcs-* to git/salsa.debian.org

  [ Scott Kitterman ]
  * Bump minimum debhelper version to 9.20160709 and drop obsolete build
    depends on dh-systemd
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Apr 2018 17:26:59 -0400

vrfydmn (0.9.1-1) unstable; urgency=medium

  * Fix Vcs-Svn URL
  * New upstream release
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Jan 2017 00:30:10 -0500

vrfydmn (0.8.2-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Update service file to match recent changes in opendkim (which was the
    basis for the service file handling in this package)
  * Update Vcs-* to use https

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Nov 2016 17:25:36 -0500

vrfydmn (0.7.1-1) experimental; urgency=medium

  * Initial release. (Closes: #832086)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 28 Jul 2016 16:12:13 -0400
