=== debian/control ===
Source: vrfydmn
Section: mail
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.20160709), python, dh-python
Standards-Version: 4.1.3
Homepage: https://github.com/croessner/vrfydmn
Vcs-Git: https://salsa.debian.org/python-team/applications/vrfydmn.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/vrfydmn

Package: vrfydmn
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-milter, lsb-base, adduser
Recommends: python-setproctitle
Suggests: python-ldap, python-mysqldb, memcached
Description: Milter for ensuring email message from matches mail from
 This milter is used with postfix or sendmail to either reject mail from/body
 from mismatches or to fix up the body from to match mail from.  This is
 intended for applications where local constraints on domains in use are
 required for sending mail.
