=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|Beta|alpha|b|a)[\-|\_\.]?\d*)$/$1~$2/,\
dversionmangle=s/^(2\.8\.0~)b(eta0)$/$1B$2/,dversionmangle=s/beta/Beta/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vrfydmn-$1\.tar\.gz/ \
  https://github.com/croessner/vrfydmn/tags .*/v?(\d\S*)\.tar\.gz
