## vrfydmn 0.11.0

=== debian/changelog ===
vrfydmn (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Update build-depends and depends for switch to python3
  * Switch debian/rules to dh_python3
  * Bump standards-version to 4.4.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jul 2019 09:00:31 -0400
